.detail-content{
    margin-bottom: 40px;
    .image-content{
        width: 100%;
        margin: 30px 0;
        height: 373px;
        object-fit: cover;
    }
    h3{
        font-family: GothamRounded-Medium;
        font-size: 20px;
        color: #808080;
    }
    .speaker{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: solid 1px #808080;
        img{
            width: 50px;
            height: 50px;
            border-radius: 50%;
            margin-right: 1rem;
        }
        h6{
            font-family: GothamRounded-Medium;
            color: #2384c6;
            margin: 0;
        }
    }
    p{
        color: #808080;
        font-family: GothamRounded-Book;
        margin-bottom: 20px;

        strong{
            font-family: GothamRounded-Medium;
            font-weight: normal;
        }

        &:last-child{margin: 0;}
    }
}

.register-services{
    margin-bottom: 40px;
}